package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWFDN8Response {

    @Parameter(name = "BINARY_DATA")
    String binaryData();

    @Parameter(name = "CM_ID_OUT")
    String cmIdOut();

    @Parameter(name = "DOC_URL_OUT")
    String docUrlOut();

}